# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libimobiledevice
pkgbase = libimobiledevice
xdata = pkgtype=pkg
pkgver = 1.4.0-2
pkgdesc = Library to communicate with services on iOS devices using native protocols
url = https://libimobiledevice.org/
builddate = 1765943037
packager = Nathan <ndowens@artixlinux.org>
size = 6487560
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
depend = libimobiledevice-glue
depend = libplist
depend = libtatsu
depend = libusbmuxd
depend = openssl
depend = readline
optdepend = python: Python bindings
makedepend = cython
makedepend = doxygen
makedepend = git
makedepend = python-setuptools
